.search-bar-title-logo {
    font-size: 24px;
    margin-right: 20px;
    color: black;
}

.search-bar-title-text {
    position: relative;
    bottom: 6px;
}

.search-bar-title-amp {
    font-size: 42px;
    font-weight: 600;
    color: #F9BF28;
    margin-right: 10px;
}